@charset "utf-8";
/* 既存コード　開始 -------------------------------------------- */
#cnt_r {
  width: 100%;
  float: none;
}
#home #top {
  margin: 0;
}
/* TOP 2020改修 -------------------------------------------- */
/*ブラウザ別アラート*/
#browser_security {
  border: 2px solid #FF0000;
  background: #FFEEEE;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px 30px;
  color: #FF0000;
  display: none;
}


/* 共通ホバーアクション */
.link-hover img {
  opacity: 1;
  transition-duration: .3s;
}
.link-hover:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
img {
  vertical-align: bottom;
}
/*  グローバルナビ */
/*#gnavi li.home a {
  background: url(../common/images/header/bg_btn_gnavi.png) 0 0 no-repeat;
}*/
#gnavi li.home a {
  background:#E9F9E1;
    color:#339900;
}

/* 見出し */
#main .box_contents .ttl_contents {
  background: none;
  margin: 0;
  padding: 0;
    color:#000;
    font-weight: bold;
    font-size:28px;
    position:relative;
}
#main .box_contents .ttl_contents span {
    position:absolute;
    top:0;
    right:0;
    font-size: 30px;
    color:#339900;
}
/* コンテンツ背景 */
.box_contents_inner {
  background-color: #E9F9E1;
  margin-bottom: 50px;
  padding: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.box_bg_support {
  background-color: #F7F0E2;
}
/* 訴求BOX */
.box_appeal {
  display: flex;
  display: -ms-flexbox; 
  justify-content: center;
  -ms-flex-pack: center; 
  margin: 20px 0 50px;
}
.box_appeal li:not(:last-child) {
  margin-right: 30px;
}
.info_area + .box_appeal {
  margin-top: 0;
}
/* 用紙追加 */
.paper_link {
	/* font-size:115%; */
	font-weight: bold;
	margin: 50px 0;
	text-align: center;
}
#kamo, #kamo a {
    color:#39F;
}
#nenga, #nenga a {
    color:#F30;
}
/* 初めての方へ/サンプル文例バナー */
.box_beginner {
  margin-bottom: 50px;
}
.list_beginner {
  display: flex;
  display: -ms-flexbox; 
  justify-content: space-between;
  -ms-flex-pack: justify; 
  margin-bottom: 50px;
}
.list_beginner li:not(:last-child) {
  margin-right: 30px;
}
.list_beginner li a img {
  transition-duration: .3s;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
.list_beginner li a img:hover {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  transform: translateY(-0.6em);
  -webkit-transform: translateY(-0.6em);
}
/* お好みのはがきタイプをお選びください 全250種類 */
.list_type {
  display: flex;
  display: -ms-flexbox; 
  justify-content: center;
  margin-bottom: 40px;
  box-sizing: border-box;
}
.list_type li {
  border: 3px solid transparent;
  transition-duration: .3s;
}
.list_type li a {
  position: relative;
}
.list_type li:not(:last-child) {
  margin: 0 40px 0 0;
}
.type_design a::before {
  background: url(../images/card_design.png) no-repeat center center;
  background-size: 100%;
}
.type_photo a::before {
  background: url(../images/card_photo.png) no-repeat center center;
  background-size: 100%;
}
.list_type li:hover {
  border: 3px solid #329900;
  box-shadow: 0 6px 12px rgba(126, 88, 18, 0.2);
}
.list_type li a::before {
  content: " ";
  display: block;
  position: absolute;
  right: 30px;
  bottom: 40px;
  width: 135px;
  height: 200px;
  transform: scale(1);
  -webkit-transform: scale(1);
  transition-duration: .3s;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
.list_type li a:hover::before {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  opacity: 1;
}
.type_local {
  position: relative;
}
.type_local img {
  border: 3px solid transparent;
  transition-duration: .3s;
}
.type_local img:hover {
  border: 3px solid #329900;
  box-shadow: 0 6px 12px rgba(126, 88, 18, 0.2);
}
.type_local a span {
  content: " ";
  display: block;
  position: absolute;
  width: 110px;
  height: 162px;
  transform: scale(1);
  -webkit-transform: scale(1);
  transition-duration: .3s;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
.type_local a span img {
  border: none;
}
.type_local a span img:hover {
  border: none;
  box-shadow: none;
}
.card_local_tokyo img, .card_local_nagoya img, .card_local_osaka img {
  width: 110px;
}
.card_local_tokyo {
  position: absolute;
  top: 22px;
  right: 400px;
}
.card_local_nagoya {
  position: absolute;
  top: 22px;
  right: 250px;
}
.card_local_osaka {
  position: absolute;
  top: 22px;
  right: 100px;
}
.type_local a:hover span {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  opacity: 1;
}
/* アンカーリンク位置調整 */
a#entrance{
    display:block;
    position:relative;
    top:130px;
}
/* 人気デザインランキング */
.top_recommend {
  width: 920px;
}
.recommend_area {
  width: 920px;
  background: #FFF;
  margin: 0 auto 40px;
  padding: 20px 10px;
  overflow: hidden;
  box-sizing: border-box;
}
.top_recommend > .recommend_area:last-child{
  margin: 0 auto;
}
.recommend_area img {
  vertical-align: text-bottom;
}
.ttl_top10 {
  color: #329900;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.slick-item p {
  color: #329900;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.slick-item span {
  margin-top: 20px;
}
/* ホバーアクション改修 2020.3 */
.slick-item a img {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  margin-bottom: 5px;
  transition-duration: .3s;
}
.slick-item a:hover img {
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.2);
}
.slick-item a img {
  border: none;
}
/* 宛名印刷 */
#box_address {
  margin-bottom: 40px;
  padding: 30px;
  background-color: #fff;
}
#box_address .box_address_inner {
  margin-left: auto;
  margin-right: auto;
  width: 840px;
}
#address_head {
  background: url(https://nenga.aisatsujo.jp/common/images/hagaki/hagaki_kansei_address.png) top right no-repeat;
  background-size: 25%;
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 0;
  position: relative;
  min-height:312px;
}
.cam_atena-on {
  display: inline-block;
}
#address_head .address_date {
  background: #ee7300;
  border-radius: 5px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  padding: .5rem 10px .3rem;
  position: absolute;
  top: 3px;
}
#address_head::after {
  content: " ";
  display: block;
  background: url(https://nenga.aisatsujo.jp/common/images/hagaki/hagaki_kansei_address.png) center center no-repeat;
  background-size: 100%;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  width: 213px;
  height: 316px;
  position: absolute;
  right: 0;
  top: 0;
}
#address_head .address_head_text {
  font-size: 18px;
  line-height: 1.7;
  margin-top: 30px;
  width: 590px;
}
#address_head a {
  display: inline-block;
  /*margin-top: 30px;*/
}
#box_address h3 {
  height: 40px;
  line-height: 43px;
  margin: 0 auto 30px;
  font-size: 138%;
  font-weight: bold;
  color: #FFF;
  background: #329900;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding-left: 20px;
}
#address_head > p:last-child{
    width:500px;
    height:123px;
    margin-top:30px;
}
#address_head > p img{
    width:500px;
    height:123px;
}
/* 宛名印刷の特徴 */
#feature_box {
  margin: 0 0 40px;
}
#flow_box {
  margin: 0;
}
#feature_box dl {}
#feature_box dt {
  font-size: 125%;
  margin-bottom: 5px;
  padding-left: 20px;
  font-weight: bold;
}
#feature_box dd {
  border-bottom: 1px dotted #888;
  margin: 0 0 30px 0;
  padding: 0 20px 30px;
}
#feature_box dd p.link {
  margin-top: 30px;
}
#feature_box dd.last {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
/* 宛名注文の流れ */
.flow_box_inner {
  margin: 0 15px;
}
.flow_box_top {
  font-size: 24px;
  font-weight: bold;
}
#flow_box h3 + p {
  font-weight: bold;
  font-size: 138%;
  margin: 0 0 10px 50px;
}
#flow_box h4 {
  font-size: 100%;
  margin: 0 0 10px 0;
  font-weight: bold;
}
#address_data {
  padding: 20px 0 10px;
  overflow: hidden;
}
#address_data p#arrow_up {
  margin-left: 120px;
}
.address_data_flow {
  background: #f4f0e6;
  box-sizing: border-box;
  padding: 20px;
}
#twoyear_box {
  border: 2px solid #329900;
  margin-top: 25px;
  padding: 20px 20px;
  position: relative;
  background: #FFF;
}
#twoyear_box::before {
  content: " ";
  display: inline-block;
  background: #329900;
  border-bottom: 13px solid #329900;
  border-left: 8px solid #f4f0e6;
  border-right: 8px solid #f4f0e6;
  width: 1px;
  height: 1px;
  position: absolute;
  top: -16px;
  left: 90px;
  z-index: 4;
}
#address_data #twoyear_box p {
  margin: 0;
}
.address_data_file {
  margin-top: 30px;
}
#address_file {
  border: 1px dotted #666;
  overflow: hidden;
  padding: 20px 0;
  background: #f5f5eb;
}
#address_file dl {
  float: left;
  width: 210px;
  height: 110px;
  padding: 0 0 0 30px;
  background: url(../images/box_address/img_arrow.png) no-repeat top right;
}
#address_file dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}
#address_file dl:first-child dt {
  font-size: 18px;
  margin-top: 43px;
}
#address_file dl.last {
  float: right;
  width: 600px;
  height: 90px;
  padding: 10px 20px 10px 0;
  background: none;
}
#address_file dl.last dd {
  font-size: 14px;
  line-height: 150%;
}
#address_file dl.last dt + dd {
  margin-bottom: 10px;
}
#address_file dl.last dt span {
  width: 120px;
  font-size: 94%;
  font-weight: bold;
  text-align: center;
  margin-left: 10px;
  padding: 0 15px;
  color: #FFF;
  background: #afafaf;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

/* お客さまの声 */
.box_voice_inner{
    background:#E9F9E1;
    margin-bottom:50px;
    padding:40px;
    text-align: center;
}
.box_voice_inner p{
    text-align: center;
    font-size:22px;
    font-weight: bold;
    line-height: 150%;
    color:#339900;
    margin-bottom: 40px;
}
.box_voice_inner ul{
    display:flex;
    justify-content: space-between;
    margin-bottom:40px;
}
.box_voice_inner a{
    width:292px;
    display:inline-block;
    font-weight: bold;
    font-size:19px;
    text-decoration: none;
    border-radius: 5px;
    padding:15px 0;
    color:#FFF;
    background:#FF9900;
}
.box_voice_inner a:after{
    content:url("../common/images/ico_arrow.png");
    margin-left: 10px;
    position:relative;
    top:3px;
}
.box_voice_inner a:hover{
    opacity: 0.7;
}

/*　リンク矢印　*/
.link_arrow {
  font-size: 14px;
}
/* 挨拶状ドットコムは新生活を応援します！ */
.list_service {
  display: flex;
  display: -ms-flexbox; 
  justify-content: space-between;
  -ms-flex-pack: justify; 
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; 
}
.list_service li {
  display: inline-block;
  width: 440px;
  margin-bottom: 40px;
  background-color: #fff;
  border: 1px solid #329900;
}
.list_service li:nth-child(3),
.list_service li:nth-child(4) {
  margin-bottom: 0;
}
.item_service dl .ico_service {
  float: left;
  margin-top: 10px;
  padding: 30px;
}
.item_service dl .txt_service {
  padding: 20px 10px;
}
.link_detail {
  display: block;
}
.link_detail a:hover {
  text-decoration: none;
}
.item_service dl .txt_service a {
  display: inline-block;
  color: #329900;
  margin-top: 5px;
  position: relative;
  padding-left: 20px;
}
.item_service dl .txt_service a::before {
  content: url("../images/ico_arrow_base.png");
  position: absolute;
  top: 3px;
  left: -5px;
}
.item_service dt{
    font-weight: bold;
    font-size:22px;
    color:#FFF;
    padding:10px 0;
    background:#390;
    text-align: center;
}
.list_service_bnr {
  display: flex;
  display: -ms-flexbox; 
  justify-content: space-between;
  -ms-flex-pack: justify; 
}
.list_service_bnr li {
  margin: 0;
  padding: 0;
}
.list_service_bnr li a img {
  transition-duration: .3s;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
.list_service_bnr li a img:hover {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  transform: translateY(-0.6em);
  -webkit-transform: translateY(-0.6em);
}
.list_support {
  display: flex;
  display: -ms-flexbox; 
  justify-content: space-between;
  -ms-flex-pack: justify; 
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; 
  margin-bottom: 40px;
}
.item_kekkon_ballon {
  position: relative;
  display: block;
  margin: 1.5em 0;
  padding: 12px 10px;
  color: #FF8680;
  font-size: 18px;
  background: #FFF;
  border: solid 2px #FF8680;
  box-sizing: border-box;
  text-align: center;
}
.item_kekkon_ballon:before {
  content: "";
  position: absolute;
  bottom: -44%;
  left: 50%;
  margin-left: -15px;
  border: 11px solid transparent;
  border-top: 11px solid #fff;
  z-index: 2;
}
.item_kekkon_ballon:after {
  content: "";
  position: absolute;
  bottom: -57%;
  left: 50%;
  margin-left: -18px;
  border: 14px solid transparent;
  border-top: 14px solid #FF8680;
  z-index: 1;
}
.item_self_ballon {
  position: relative;
  display: block;
  margin: 1.5em 0;
  padding: 12px 10px;
  color: #3B93CF;
  font-size: 18px;
  background: #FFF;
  border: solid 2px #3B93CF;
  box-sizing: border-box;
  text-align: center;
}
.item_self_ballon:before {
  content: "";
  position: absolute;
  bottom: -44%;
  left: 50%;
  margin-left: -15px;
  border: 11px solid transparent;
  border-top: 11px solid #fff;
  z-index: 2;
}
.item_self_ballon:after {
  content: "";
  position: absolute;
  bottom: -57%;
  left: 50%;
  margin-left: -18px;
  border: 14px solid transparent;
  border-top: 14px solid #3B93CF;
  z-index: 1;
}
.item_cluboff_ballon {
  position: relative;
  display: block;
  margin: 1em 0;
  padding: 12px 10px;
  color: #81C7EF;
  font-size: 18px;
  background: #FFF;
  border: solid 2px #81C7EF;
  box-sizing: border-box;
  text-align: center;
}
.item_cluboff_ballon:before {
  content: "";
  position: absolute;
  bottom: -44%;
  left: 50%;
  margin-left: -15px;
  border: 11px solid transparent;
  border-top: 11px solid #fff;
  z-index: 2;
}
.item_cluboff_ballon:after {
  content: "";
  position: absolute;
  bottom: -57%;
  left: 50%;
  margin-left: -18px;
  border: 14px solid transparent;
  border-top: 14px solid #81C7EF;
  z-index: 1;
}

/* 引越しはがきのQ&A */
#qa_area {
    color: #666;
    overflow: hidden;
    margin-bottom: 80px;
}
#qa_area p{
    margin-left:0;
}
#qa_area ul {
    padding: 0 20px;
}
#qa_area ul li {
    margin-bottom: 25px;
    padding-top: 25px;
}
#qa_area ul li:first-child {
    padding-top: 4px;
}
#qa_area ul li + li {
    border-top: 1px dotted #AAA;
}
#qa_area ul li dl dt span,
#qa_area ul li dl dd p:first-child span {
    font-weight: bold;
    padding-right: 10px;
    font-size:18px;
}
#qa_area ul li dl dt span{
    color: #329900;
}
#qa_area ul li dl dd p:first-child span{
    color:#F8AD00;
}
#qa_area ul li dl dt {
    font-size: 16px;
    font-weight: bold;
}
#qa_area ul li dl dd {
    font-size: 14px;
    margin-top: 15px;
}
#qa_area ul li dl dd p:first-child{
    color:#F8AD00;
    font-size: 16px;
    font-weight:bold;
}
#qa_area ul li dl dd p + p {
    line-height: 1.6;
    margin-top: 10px;
}

/* ご来店いただき、ありがとうございます。
---------------------------------------------- */
#box_column {
	background: url(../images/img_staff.jpg) center bottom no-repeat;
	font-size: 16px;
	line-height: 1.8;
	padding-bottom: 500px;
  margin: 60px auto -20px;
  text-align: center;
    clear:both;
}
#box_column .staff_top {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 2.2;
}
#box_column .staff_text {
	margin: 20px auto 0;
	width: 850px;
}